Subject: Ticket Assigned - Not Shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:37:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not Shipped alain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alain Bot:  Hi Alain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577079719 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503978950            08:13 AM, 11th Jul                   Md                   Hi Alain , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           08:13 AM, 11th Jul                     alain                    When my order will be ready for pick up           08:13 AM, 11th Jul                     alain                    9577079719           08:14 AM, 11th Jul                   Md                   We sincerely apologize for any inconvenience caused,           08:15 AM, 11th Jul                     alain                    It's been 8 days           08:15 AM, 11th Jul                   Md                   As we can see that the order is not shipped yet we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:15 AM, 11th Jul                     alain                    Okay thank you           08:16 AM, 11th Jul                   Md                   We request you to please allow us some time so we can work on this and do the needful.           08:16 AM, 11th Jul                     alain                    Okay           08:16 AM, 11th Jul                   Md                   Is there anything else I can assist you with ?           08:16 AM, 11th Jul                     alain                    No           08:16 AM, 11th Jul                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4607231